Subject: RE: Abandoned calls
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Wed, 23 Dec 2020 09:23:49 +0000

Hi Pritish,

Thank you!

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Pritish Nandi <[email-masked]>
Sent: Wednesday, December 23, 2020 10:22 AM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: Abandoned calls

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Thank you for highlighting this.

I have already checked all abandoned and miss calls. Most of them are already handled under different tickets.

For the ones which are not handled, I have assigned them to AJ and Parvesh. I will speak to the US team today to make sure they are aligned with this.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, December 23, 2020 4:21:51 AM
Subject: Abandoned calls

Hi Pritish,

There are many abandoned and missed calls in New L1 queue.
Could you investigate why this has happened?
Also please inform the agents that they shouldn’t keep a line busy more than 15 min, if they can’t propose a solution on the phone,
they should collect info and inform customer that they will contact them via email.

Thank you!

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Csrak%40eposaudio.com%7C7e5d4bfaaf8c4cf7a07208d8a724329d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637443121204686182%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=sWqMyodb4%2BN4OtoYVzXaeibrcngZZt81r8idML52V7o%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C7e5d4bfaaf8c4cf7a07208d8a724329d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637443121204696126%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=BPGuJZqrq66pjHCTsyHF5FWENAJYXN2dex4dQ37Sn5s%3D&reserved=0> · Follow us here
​  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C7e5d4bfaaf8c4cf7a07208d8a724329d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637443121204696126%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FLJlEZjYcWyebiI1WQlUk4RwNIAcZln3FiBb1YuoSEo%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7C7e5d4bfaaf8c4cf7a07208d8a724329d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637443121204706085%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3d4xuwU7cwn%2BnBpLrd2udDwGqGiMlOw65jpWDahocl8%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7C7e5d4bfaaf8c4cf7a07208d8a724329d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637443121204706085%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Upg1rFMeykdgdBe%2BW2PdlBFiKp6%2F8D%2Ffw%2FXJeQa9KnI%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C7e5d4bfaaf8c4cf7a07208d8a724329d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637443121204706085%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=QcL%2Bw%2BAuM9ECDoyLdUJLEcuxtz2xUq6q4Dti7rWOruY%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C7e5d4bfaaf8c4cf7a07208d8a724329d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637443121204716048%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=tUOwq1Ui8gWthb98jd5Z%2F3blT4byQASVll7jXHewfPk%3D&reserved=0>

​

​
​